.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401675,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401675,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401675,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.037427px;}
.ls5{letter-spacing:-0.031669px;}
.ls4{letter-spacing:-0.011516px;}
.ls3{letter-spacing:-0.008637px;}
.ls8{letter-spacing:-0.000656px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:2.317480px;}
.ls1{letter-spacing:2.792330px;}
.ls2{letter-spacing:3.596921px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.241324px;}
.ws4{word-spacing:-0.028790px;}
.ws5{word-spacing:-0.023032px;}
.ws2{word-spacing:-0.008637px;}
.ws3{word-spacing:-0.005758px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.512000px;}
._2{margin-left:-3.008000px;}
._0{margin-left:-1.074800px;}
._4{width:2.716336px;}
._3{width:4.075722px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:6.563200px;}
.fsa{font-size:17.993600px;}
.fsc{font-size:19.906800px;}
.fs4{font-size:21.496000px;}
.fs12{font-size:22.644000px;}
.fse{font-size:23.174800px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:24.132400px;}
.fs9{font-size:28.790000px;}
.fs8{font-size:32.000000px;}
.fs11{font-size:32.656000px;}
.fs10{font-size:32.656800px;}
.fs13{font-size:33.966000px;}
.fsb{font-size:36.000000px;}
.fsd{font-size:37.079600px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:40.940400px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:51.199200px;}
.fs14{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y6{bottom:45.735683px;}
.y5{bottom:47.101397px;}
.y4{bottom:48.012087px;}
.y0{bottom:63.465546px;}
.y20{bottom:229.674582px;}
.y1f{bottom:247.027187px;}
.y2d{bottom:467.705406px;}
.y2e{bottom:472.002426px;}
.y2c{bottom:484.380938px;}
.y30{bottom:484.385116px;}
.y2b{bottom:484.465934px;}
.y31{bottom:488.682135px;}
.y2f{bottom:501.060853px;}
.y2a{bottom:501.818539px;}
.y29{bottom:612.993306px;}
.y28{bottom:630.667255px;}
.y27{bottom:648.341205px;}
.y26{bottom:666.015154px;}
.y3b{bottom:683.330483px;}
.y23{bottom:689.114685px;}
.y24{bottom:694.699974px;}
.y35{bottom:816.706623px;}
.y33{bottom:816.706783px;}
.y34{bottom:821.003642px;}
.y32{bottom:833.381833px;}
.y37{bottom:851.231237px;}
.y38{bottom:855.528095px;}
.y36{bottom:867.905948px;}
.ya{bottom:868.306682px;}
.y3a{bottom:872.996385px;}
.y3d{bottom:899.094381px;}
.y13{bottom:943.962112px;}
.y1b{bottom:954.972662px;}
.y1d{bottom:954.972822px;}
.y12{bottom:958.422616px;}
.y1c{bottom:959.309527px;}
.y1a{bottom:980.414312px;}
.y18{bottom:980.414473px;}
.y11{bottom:982.523457px;}
.y19{bottom:984.751017px;}
.y17{bottom:1005.856123px;}
.y15{bottom:1005.856284px;}
.y10{bottom:1006.624297px;}
.y3c{bottom:1007.355356px;}
.y16{bottom:1010.192828px;}
.yf{bottom:1030.725137px;}
.y1e{bottom:1031.297773px;}
.y14{bottom:1031.297934px;}
.y3{bottom:1057.600061px;}
.y2{bottom:1057.652685px;}
.y39{bottom:1060.031920px;}
.y25{bottom:1117.807579px;}
.ye{bottom:1154.644107px;}
.yd{bottom:1177.138867px;}
.y8{bottom:1187.355053px;}
.y22{bottom:1187.407753px;}
.y21{bottom:1189.841617px;}
.yc{bottom:1199.633628px;}
.y9{bottom:1200.517486px;}
.y7{bottom:1209.509670px;}
.yb{bottom:1222.128388px;}
.y1{bottom:1281.297558px;}
.h11{height:4.797699px;}
.hc{height:13.153322px;}
.he{height:14.551871px;}
.h6{height:15.713576px;}
.h13{height:16.552764px;}
.h10{height:16.940779px;}
.h4{height:17.544000px;}
.h7{height:17.640784px;}
.hb{height:21.045490px;}
.ha{height:23.392000px;}
.h12{height:23.872121px;}
.h14{height:24.829146px;}
.hd{height:26.316000px;}
.hf{height:27.105188px;}
.h5{height:29.240000px;}
.h3{height:29.927432px;}
.h9{height:35.088000px;}
.h8{height:37.426615px;}
.h15{height:40.936000px;}
.h2{height:52.632000px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w0{width:956.000000px;}
.x0{left:67.482353px;}
.x38{left:86.630471px;}
.xb{left:91.613721px;}
.x37{left:166.978173px;}
.x34{left:174.559173px;}
.xa{left:177.681999px;}
.x28{left:179.163558px;}
.x27{left:181.216147px;}
.x29{left:190.103412px;}
.x2a{left:193.432381px;}
.x2c{left:251.718174px;}
.x2b{left:256.658631px;}
.x2d{left:269.951103px;}
.x2e{left:273.279911px;}
.x1{left:332.641887px;}
.x4{left:407.038128px;}
.xc{left:429.980361px;}
.x5{left:450.981512px;}
.x6{left:456.331898px;}
.x1a{left:490.515084px;}
.x1b{left:493.363804px;}
.x1c{left:531.266071px;}
.x24{left:554.556962px;}
.x36{left:592.643520px;}
.xe{left:616.016506px;}
.xd{left:627.645492px;}
.x1e{left:630.848493px;}
.x30{left:637.096395px;}
.x2f{left:641.058573px;}
.x2{left:647.695784px;}
.x31{left:652.456504px;}
.x33{left:671.869730px;}
.x32{left:678.720040px;}
.x25{left:681.448690px;}
.x26{left:684.297409px;}
.xf{left:691.029256px;}
.x10{left:695.408861px;}
.x11{left:700.416051px;}
.x13{left:705.327320px;}
.x12{left:707.888758px;}
.x1f{left:718.364911px;}
.x20{left:724.471261px;}
.x21{left:730.920003px;}
.x1d{left:732.111548px;}
.x22{left:739.614140px;}
.x15{left:744.417311px;}
.x35{left:746.107388px;}
.x14{left:756.719334px;}
.x3{left:775.800901px;}
.x23{left:795.908079px;}
.x8{left:807.768585px;}
.x7{left:808.981982px;}
.x16{left:819.430017px;}
.x17{left:823.954227px;}
.x9{left:827.854386px;}
.x18{left:828.961257px;}
.x19{left:834.424918px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.031059pt;}
.ls5{letter-spacing:-0.026280pt;}
.ls4{letter-spacing:-0.009557pt;}
.ls3{letter-spacing:-0.007167pt;}
.ls8{letter-spacing:-0.000545pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:1.923153pt;}
.ls1{letter-spacing:2.317206pt;}
.ls2{letter-spacing:2.984892pt;}
.ws1{word-spacing:-0.200262pt;}
.ws4{word-spacing:-0.023891pt;}
.ws5{word-spacing:-0.019113pt;}
.ws2{word-spacing:-0.007167pt;}
.ws3{word-spacing:-0.004778pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.744268pt;}
._2{margin-left:-2.496179pt;}
._0{margin-left:-0.891919pt;}
._4{width:2.254142pt;}
._3{width:3.382224pt;}
.fsf{font-size:5.446449pt;}
.fsa{font-size:14.931927pt;}
.fsc{font-size:16.519590pt;}
.fs4{font-size:17.838382pt;}
.fs12{font-size:18.791046pt;}
.fse{font-size:19.231529pt;}
.fs2{font-size:19.916318pt;}
.fs5{font-size:20.026190pt;}
.fs9{font-size:23.891283pt;}
.fs8{font-size:26.555091pt;}
.fs11{font-size:27.099470pt;}
.fs10{font-size:27.100134pt;}
.fs13{font-size:28.186569pt;}
.fsb{font-size:29.874477pt;}
.fsd{font-size:30.770379pt;}
.fs3{font-size:33.193863pt;}
.fs1{font-size:33.974251pt;}
.fs7{font-size:39.832636pt;}
.fs6{font-size:42.487481pt;}
.fs14{font-size:46.471409pt;}
.fs0{font-size:59.748954pt;}
.y6{bottom:37.953600pt;}
.y5{bottom:39.086933pt;}
.y4{bottom:39.842667pt;}
.y0{bottom:52.666667pt;}
.y20{bottom:190.594667pt;}
.y1f{bottom:204.994667pt;}
.y2d{bottom:388.123733pt;}
.y2e{bottom:391.689600pt;}
.y2c{bottom:401.961867pt;}
.y30{bottom:401.965333pt;}
.y2b{bottom:402.032400pt;}
.y31{bottom:405.531200pt;}
.y2f{bottom:415.803637pt;}
.y2a{bottom:416.432400pt;}
.y29{bottom:508.690400pt;}
.y28{bottom:523.357067pt;}
.y27{bottom:538.023733pt;}
.y26{bottom:552.690400pt;}
.y3b{bottom:567.059467pt;}
.y23{bottom:571.859467pt;}
.y24{bottom:576.494400pt;}
.y35{bottom:677.741200pt;}
.y33{bottom:677.741333pt;}
.y34{bottom:681.307067pt;}
.y32{bottom:691.579067pt;}
.y37{bottom:706.391333pt;}
.y38{bottom:709.957067pt;}
.y36{bottom:720.228785pt;}
.ya{bottom:720.561333pt;}
.y3a{bottom:724.453067pt;}
.y3d{bottom:746.110400pt;}
.y13{bottom:783.343733pt;}
.y1b{bottom:792.480800pt;}
.y1d{bottom:792.480933pt;}
.y12{bottom:795.343733pt;}
.y1c{bottom:796.079733pt;}
.y1a{bottom:813.593467pt;}
.y18{bottom:813.593600pt;}
.y11{bottom:815.343733pt;}
.y19{bottom:817.192267pt;}
.y17{bottom:834.706267pt;}
.y15{bottom:834.706400pt;}
.y10{bottom:835.343733pt;}
.y3c{bottom:835.950400pt;}
.y16{bottom:838.305067pt;}
.yf{bottom:855.343733pt;}
.y1e{bottom:855.818933pt;}
.y14{bottom:855.819067pt;}
.y3{bottom:877.645797pt;}
.y2{bottom:877.689467pt;}
.y39{bottom:879.663867pt;}
.y25{bottom:927.608800pt;}
.ye{bottom:958.177467pt;}
.yd{bottom:976.844667pt;}
.y8{bottom:985.322533pt;}
.y22{bottom:985.366267pt;}
.y21{bottom:987.386000pt;}
.yc{bottom:995.511867pt;}
.y9{bottom:996.245333pt;}
.y7{bottom:1003.707467pt;}
.yb{bottom:1014.179067pt;}
.y1{bottom:1063.280400pt;}
.h11{height:3.981354pt;}
.hc{height:10.915239pt;}
.he{height:12.075820pt;}
.h6{height:13.039857pt;}
.h13{height:13.736255pt;}
.h10{height:14.058247pt;}
.h4{height:14.558828pt;}
.h7{height:14.639145pt;}
.hb{height:17.464528pt;}
.ha{height:19.411771pt;}
.h12{height:19.810198pt;}
.h14{height:20.604382pt;}
.hd{height:21.838243pt;}
.hf{height:22.493147pt;}
.h5{height:24.264714pt;}
.h3{height:24.835178pt;}
.h9{height:29.117657pt;}
.h8{height:31.058349pt;}
.h15{height:33.970600pt;}
.h2{height:43.676485pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w0{width:793.333333pt;}
.x0{left:56.000000pt;}
.x38{left:71.890000pt;}
.xb{left:76.025333pt;}
.x37{left:138.566267pt;}
.x34{left:144.857333pt;}
.xa{left:147.448800pt;}
.x28{left:148.678267pt;}
.x27{left:150.381600pt;}
.x29{left:157.756667pt;}
.x2a{left:160.519200pt;}
.x2c{left:208.887467pt;}
.x2b{left:212.987288pt;}
.x2d{left:224.018000pt;}
.x2e{left:226.780400pt;}
.x1{left:276.041733pt;}
.x4{left:337.779200pt;}
.xc{left:356.817733pt;}
.x5{left:374.245467pt;}
.x6{left:378.685467pt;}
.x1a{left:407.052267pt;}
.x1b{left:409.416267pt;}
.x1c{left:440.869333pt;}
.x24{left:460.197200pt;}
.x36{left:491.803200pt;}
.xe{left:511.199193pt;}
.xd{left:520.849467pt;}
.x1e{left:523.507467pt;}
.x30{left:528.692267pt;}
.x2f{left:531.980267pt;}
.x2{left:537.488133pt;}
.x31{left:541.438800pt;}
.x33{left:557.548800pt;}
.x32{left:563.233506pt;}
.x25{left:565.497867pt;}
.x26{left:567.861867pt;}
.xf{left:573.448267pt;}
.x10{left:577.082667pt;}
.x11{left:581.237867pt;}
.x13{left:585.313467pt;}
.x12{left:587.439067pt;}
.x1f{left:596.132667pt;}
.x20{left:601.200000pt;}
.x21{left:606.551467pt;}
.x1d{left:607.540267pt;}
.x22{left:613.766267pt;}
.x15{left:617.752161pt;}
.x35{left:619.154667pt;}
.x14{left:627.960954pt;}
.x3{left:643.795727pt;}
.x23{left:660.481600pt;}
.x8{left:670.324000pt;}
.x7{left:671.330933pt;}
.x16{left:680.001200pt;}
.x17{left:683.755600pt;}
.x9{left:686.992133pt;}
.x18{left:687.910667pt;}
.x19{left:692.444667pt;}
}
